## rust-tree-sitter-tags 0.20.1

=== debian/changelog ===
rust-tree-sitter-tags (0.20.1-1) unstable; urgency=medium

  * Package tree-sitter-tags 0.20.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 22 Dec 2021 21:49:46 -0500
