=== debian/control ===
Source: rust-tree-sitter-tags
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tree-sitter-0.20+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tree-sitter-tags]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tree-sitter-tags
X-Cargo-Crate: tree-sitter-tags
Rules-Requires-Root: no

Package: librust-tree-sitter-tags-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev (>= 2.3-~~),
 librust-regex-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-tree-sitter-0.20+default-dev
Provides:
 librust-tree-sitter-tags+default-dev (= ${binary:Version}),
 librust-tree-sitter-tags-0-dev (= ${binary:Version}),
 librust-tree-sitter-tags-0+default-dev (= ${binary:Version}),
 librust-tree-sitter-tags-0.20-dev (= ${binary:Version}),
 librust-tree-sitter-tags-0.20+default-dev (= ${binary:Version}),
 librust-tree-sitter-tags-0.20.1-dev (= ${binary:Version}),
 librust-tree-sitter-tags-0.20.1+default-dev (= ${binary:Version})
Description: Extracting tag information - Rust source code
 This package contains the source for the Rust tree-sitter-tags crate, packaged
 by debcargo for use with cargo and dh-cargo.
