=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-tags 0.20.1 --all-targets --all-features
Features: test-name=rust-tree-sitter-tags:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-tags 0.20.1 --all-targets 
Features: test-name=librust-tree-sitter-tags-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-tags 0.20.1 --all-targets --no-default-features
Features: test-name=librust-tree-sitter-tags-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
