## rust-tree-sitter-tags 0.20.2

=== debian/changelog ===
rust-tree-sitter-tags (0.20.2-1) unstable; urgency=medium

  * Package tree-sitter-tags 0.20.2 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 15 May 2022 09:19:17 -0400
