=== debian/control ===
--- 
+++ 
@@ -34,8 +34,8 @@
  librust-tree-sitter-tags-0+default-dev (= ${binary:Version}),
  librust-tree-sitter-tags-0.20-dev (= ${binary:Version}),
  librust-tree-sitter-tags-0.20+default-dev (= ${binary:Version}),
- librust-tree-sitter-tags-0.20.1-dev (= ${binary:Version}),
- librust-tree-sitter-tags-0.20.1+default-dev (= ${binary:Version})
+ librust-tree-sitter-tags-0.20.2-dev (= ${binary:Version}),
+ librust-tree-sitter-tags-0.20.2+default-dev (= ${binary:Version})
 Description: Extracting tag information - Rust source code
  This package contains the source for the Rust tree-sitter-tags crate, packaged
  by debcargo for use with cargo and dh-cargo.
